### Enumeration

# Gio IOModuleScopeFlags

since: 2.30

#### Declaration

    enum Gio.IOModuleScopeFlags

#### Description [src]

Flags for use with g_io_module_scope_new().

Available since: 2.30

#### Members

Name | Description
--- | ---
`G_IO_MODULE_SCOPE_NONE` | No module scan flags.
`G_IO_MODULE_SCOPE_BLOCK_DUPLICATES` | When using this scope to load or scan modules, automatically block a modules which has the same base basename as previously loaded module.